.header-img {
    background-color: rgb(134, 198, 255);
    font-family: "Arima", serif;
    color: white;
    border: 4px solid white;
    text-shadow: 2px 2px 4px rgb(16, 47, 92);
}

.img-perfil {
    border: 3px solid white;
    border-radius: 100%;
}

.personal-info li {
    margin-bottom: 1em;
}

.experiencia li {
    margin-bottom: 1em;
}

.habilidades li {
    margin-bottom: 1em;
}

.titulo {
    font-family: "Arima", serif;
    text-decoration: underline;
}

.container {
    box-shadow: 0 0 30px rgba(0, 0, 0, 0.5);
}

body {
    background-color: rgb(241, 241, 241);
}

@media (max-width: 380px) {
    .img-perfil {
        width:6em;
    }

    .tit-perfil {
        font-size: x-large;
    }
}

.linea-datos img {
    margin-right: 1em;
}

.fila1 {
    border-right: 4px solid white;
    border-left: 4px solid white;
    border-bottom: 4px solid white;
}

.fila2 {
    border-right: 4px solid white;
    border-left: 4px solid white;
    border-bottom: 4px solid white;
}

.fila3 {
    border-right: 4px solid white;
    border-left: 4px solid white;
    border-bottom: 4px solid white;
}

.fila-iconos1 img{
    padding: 0.2em;
    width: 10%;
    margin-bottom: 0.7em;
}

.fila-iconos2 img{
    padding: 0.2em;
    width: 10%;
    margin-bottom: 0.7em;
}

@media (max-width: 1200px) {
    .logo-datos {
        width: 10%;
    }

    .linea-datos h6 {
        font-size: 0.8em;
    }
}

@media (max-width: 992px) {
    .logo-datos {
        width: 7%;
    }

    .linea-datos h6 {
        font-size: 1em;
    }
}